<?php

	session_name("eoDACS");
	error_log("avant");
	session_start();
	error_log("apres");

	require_once dirname(__FILE__).'/../../Config/odbc.php';
	require_once dirname(__FILE__). '/../../Config/config.php';
	require_once dirname(__FILE__). '/../../eoDACS/global.php';
	require_once dirname(__FILE__). '/../../eoDACS/utils.php';
	
	// Libraries
	require_once dirname(__FILE__). '/../../Config/eoLibrariesManagerDACS.php';

	if(!isset($_SESSION['loggedin']) || $_SESSION['loggedin'] !== TRUE)
	{
		header('location:'.$GLOBALS['approot'].'/eoDACS/login.php');exit;
	}
?>

